@charset "utf-8";
/* CSS Document */

* {
	margin:0px;
	padding:0px;		
}


IMG {
	border:0px;	
}

HTML {
	background-image:url(images/rayas.png);
	background-repeat:repeat-x;
	background-color:#212121;
	overflow:auto;
/*	height:100%;*/

}

BODY {
	background-image:url(images/rayas.png);
	background-repeat:repeat-x;
	background-position:left bottom;
	height:100%;
	overflow:auto;
	font-family: 'Rokkitt', arial, serif;
}

P.pie {
	font-size:15px;
	text-align:center;
	color:#777;	
	margin-top:20px;
	padding-bottom:50px;	
}
P.pie A {
	color:#777;	
}

DIV#contenido {
	background-image:url(images/fondo.jpg);
	background-repeat:repeat-x;
	background-position:left top;

	width:100%;
	margin-top:80px;
	background-color:#f4f4f4;
	padding-top:80px;
}

DIV#subcontenido {
	background-image:url(images/contenido.png);
	background-repeat:repeat-x;
	background-position:left top;	
	width:970px;
	margin:auto;
	height:400px;
	padding-left:30px;
}

DIV#subcontenido H1 {
	padding-top:20px;
	font-family: 'Holtwood One SC', arial, serif;
	color:#A02920;
	color:#3d73e0;
	font-size:20px;
	font-weight:normal;
}

DIV#subcontenido P {
	font-size:16px;
	margin-top:10px;
	margin-bottom:20px;
	color:#000;
}

DIV#subcontenido SMALL {
	font-size:15px;
	color:#F60;
}


.justificado { text-align:justify;}

A#logo {
	position:absolute;
	left:50%;
	margin-left:-500px;
	top:33px;
}

DIV#menu {
	position:absolute;
	top:72px;
	left:50%;
	z-index:1000;
	margin-left:-100px;
}

DIV#menu A {
	font-size:15px;
	padding-top:13px;
	padding-bottom:10px;
	display:inline-block;
	margin-right:20px;
	padding-left:10px;
	padding-right:10px;
	color:#fff;
	text-decoration:none;
}

DIV#menu A:hover {
	color:#FF0;
}

DIV#menu A.selected {
	color:#000;
	font-weight:bold;
	font-size:15px;
	padding-top:13px;
	padding-bottom:10px;
	display:inline-block;
	margin-right:20px;
	padding-left:10px;
	padding-right:10px;
	background-color:#f4f4f4;	
}


/* PIE DE PAGINA*/
DIV#subpie {
	border-top:1px solid #000;
	border-bottom:2px solid #000;	
	background-image:url(images/subpie.jpg);
	background-repeat:repeat-x;
	background-position:left top;	
	height:150px;
}

DIV#subpie H2 {
	margin-top:20px;
	font-family: 'Holtwood One SC', arial, serif;
	color:#FF0;
	font-size:20px;
	font-weight:normal;
}
DIV#subpie A.links {
	color:#FFF;
	font-size:18px;
	font-weight:normal;
	display:block;
	margin-left:20px;
	text-decoration:none;
}
DIV#subpie A.links:hover {
	color:#FF0;
}

DIV#subpie div.direccion, DIV#subpie div.direccion a {
	color:#FFF;
	font-size:15px;
	font-weight:normal;
	line-height:16px;
}

/* FIN PIE DE PAGINA*/